//-----------MQTT JSON 群組-----------
function main_RemoteMqttGroupCheckGroupName_blur(that)
{
	var Class = new RemoteMqttGroupFirstPage();
	Class.CheckGroupName(that);
	Class = null;
}
function main_RemoteMqttGroupCheckScanRate_blur(that)
{
	var Class = new RemoteMqttGroupSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_RemoteMqttGroupCheckDeadBand_blur(that)
{
	var Class = new RemoteMqttGroupSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}
function main_RemoteMqttGroupCheckTopic_blur(that)
{
	var Class = new RemoteMqttGroupSecondPage();
	Class.CheckTopic(that);
	Class = null;
}
function main_RemoteMqttGroupGroupSecondPageCheckGroupName_blur(that)
{
	var Class = new RemoteMqttGroupSecondPage();
	Class.CheckGroupName(that);
	Class = null;
}